.header {
  width: 386px;
  height: 200px;
  color: white;
  background-color: black;
  text-align: center;
  display: block;
  margin: auto;
  padding: 30px;
}

h1 {
  color: grey;
  border-bottom: black;
  margin: 10%;
  text-align: center;
  display: block;
  margin: auto;
}
img {
  display: block;
  margin: auto;
}

.form input {
  background-color: grey;
}

form textarea {
  background-color: grey;
}

form button {
  color: white;
  background-color: black;
}
.parrafo {
  width: 386px;
  height: 500px;
  display: block;
  margin: auto;
  text-align: center;
}
form {
  display: ;
  width: 386px;
  height: 500px;
  margin: 30%;
}
